/* Class = "NSWindow"; title = "Paramètres de conversion de texte"; ObjectID = "103"; */
"103.title" = "Paramètres de conversion de texte";

/* Class = "NSButtonCell"; title = "Utiliser la couleur de remplissage et de contour à partir de celle du texte"; ObjectID = "108"; */
"108.title" = "Utiliser la couleur de remplissage et de contour à partir de celle du texte";

/* Class = "NSButtonCell"; title = "Utiliser la couleur de remplissage et de contour courante"; ObjectID = "109"; */
"109.title" = "Utiliser la couleur de remplissage et de contour courante";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "125"; */
"125.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuler"; ObjectID = "126"; */
"126.title" = "Annuler";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "127"; */
"127.title" = "Radio";
